body {
	background-color: transparent;
}
.smImage, .sMob, .vsd {
	display: none;
}
input[type=password] {
	text-transform: none !important;
}
/*Onboarding CSS Start*/
input[type=password]::placeholder {
text-transform: uppercase;
}
#responseMessage {
	margin-bottom: 2.5rem;
}
.create-account.select-plans p.sm-text {
	margin-bottom: 3rem;
}
.select-style {
	background: url("images/dropdown-100.svg") no-repeat 94.2% 50%;
	background-size: 3.3%;
}
.ajaxloaderP {
	position: relative;
	height: 50px;
	min-width: 105px;
}
.rightLoader {
	right: 0;
	width: 62px;
	position: absolute;
	display: none;
	top: -6px;
	z-index: 99;
}
.ajaxLoadingC {
	width: 62px;
	position: absolute;
	display: none;
	top: -6px;
	left: 36.4%;
}
#vin_PaymentMethod_creditCard_account iframe, #vin_PaymentMethod_creditCard_expirationDate iframe, #vin_PaymentMethod_creditCard_expirationDate_month iframe, #vin_PaymentMethod_creditCard_expirationDate_year iframe, #vin_PaymentMethod_nameValues_cvn iframe {
	height: 50px!important;
}
ul.payment-option li:last-child {
	margin-bottom: 0px;
}
/*---Table Layout---*/

table.plan-table {
	border-collapse: collapse;
	width: 100%;
}
.align-left {
	text-align: left !important;
}
table.plan-table tr td {
	border-bottom: 1px solid #ebebeb;
	vertical-align: top;
	padding-top: 1.2rem;
	padding-bottom: 0.8rem;
	padding-left: 2rem;
	padding-right: 2rem;
	font-size: 1.8rem;
	letter-spacing: 0.05rem;
	text-align: center;
	font-family: 'SemplicitaPro-Semibold';
	line-height: 1.5;
	color: rgba(0, 0, 0, 0.15);
}
table.plan-table tr td i svg {
	height: 2rem;
}
table.plan-table tr td i svg path {
	fill: rgba(0, 0, 0, 0.15);
}
table.plan-table tr td:nth-child(1) {
	color: #000;
	text-align: left;
	padding-left: 2rem;
	padding-right: 19rem;
}
/* ul.plan-table li>div:nth-child(2),
ul.plan-table li>div:nth-child(3),
ul.plan-table li>div:nth-child(4) {
    width: 16%;
    vertical-align: top;
} */

table.plan-table .monthly tr>td:nth-child(2), table.plan-table .quarterly tr>td:nth-child(3), table.plan-table .annually tr>td:nth-child(4) {
	color: #000000;
	font-family: 'SemplicitaPro-Bold';
	font-size: 1.9rem;
}
table.plan-table .monthly tr>td:nth-child(2) .icon-checkmark-blue, table.plan-table .quarterly tr>td:nth-child(3) .icon-checkmark-blue, table.plan-table .annually tr>td:nth-child(4) .icon-checkmark-blue {
	color: #34cdfe;
}
table.plan-table .monthly tr>td:nth-child(1), table.plan-table .quarterly tr>td:nth-child(1), table.plan-table .annually tr>td:nth-child(1) {
	font-family: 'SemplicitaPro-Medium';
}
/*--End---*/

.select-style select {
	border-radius: 0px;
	border: none;
	box-shadow: none;
	background: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
/* checkbox */

.termsCondition {
	background-color: rgba(208, 218, 224, 0.16);
	width: 77%;
	margin: 0 auto;
	padding: 1.1rem 3rem;
}
.termsCondition .styled-checkbox {
	position: absolute;
	opacity: 0;
	top: 1px;
	left: 7px;
}
.termsCondition label {
	position: absolute;
	cursor: pointer;
	padding: 0;
	margin-top: -1px;
	margin-left: 7px;
}
.termsCondition label:before {
	content: '';
	display: inline-block;
	vertical-align: text-top;
	width: 16px;
	height: 16px;
	background: white;
	border: solid 0.8px #717171;
	border-radius:2px;
}
.termsCondition .styled-checkbox:hover+label:before {
	background: #FFF;
}
.termsCondition .styled-checkbox:checked+label:before {
	background: #3b99fc;
}
.termsCondition .styled-checkbox:focus+label:before {
	box-shadow: none;
}
.termsCondition .accept {
	font-family: SemplicitaPro-Semibold;
	font-size: 1.5rem;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 2.5px;
	margin-bottom: 1rem;
	position: relative;
}
.termsCondition .styled-checkbox:checked+label:after {
	content: '';
	position: absolute;
	left: 3px;
	top: 10px;
	background: white;
	width: 2px;
	height: 2px;
	box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
	transform: rotate(45deg);
	z-index: 10;
}
.termsCondition .has-error label.showError::before {
	border-color: red;
}
/* end */

.select-style select:focus {
	outline: none;
}
.sticky-header {
	background-color: #fff;
}
.marbottom10 {
	margin-bottom: 0.5rem !important;
}
.sticky-header .logo {
	min-height: 9.4rem;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.sticky-header .navbar-header>a {
	padding-top: 2.6rem;
}
.sticky-header .navigation>ul>li {
	padding: 3.7rem 0rem 0rem 5.5rem;
	border: 0;
}
.onboarding-banner {
	position: relative;
	width: 100%;
	height: 100%;
	background-size: cover;
}
.onboarding-banner:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 1);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(9, 25, 38, 0.8) 51%, rgba(0, 0, 0, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(9, 25, 38, 0.8)), color-stop(51%, rgba(0, 0, 0, 1)), color-stop(100%, rgba(0, 0, 0, 1)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(9, 25, 38, 0.8) 51%, rgba(0, 0, 0, 1) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(9, 25, 38, 0.8) 51%, rgba(0, 0, 0, 1) 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(9, 25, 38, 0.8) 51%, rgba(0, 0, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(9, 25, 38, 0.8) 51%, rgba(0, 0, 0, 1) 100%);
 filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#091926', endColorstr='#091926', GradientType=0);
	opacity: 0.75;
}
.onboarding-banner .sticky-header {
	background-color: transparent;
}
.sticky-header.sticky {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.sticky-header.sticky .logo {
	min-height: 64px;
}
.sticky-header.sticky .navbar-header>a {
	padding-top: 13px;
	padding-bottom: 13px;
}
/*Onboarding CSS End*/


/*payment page css start  */

.header-light .navigation>ul li a {
	color: #091926;
	position: relative;
	font-family: 'SemplicitaPro-Medium';
}
.stepwizard-step {
	min-width: 25.5rem;
}
.stepwizard-step p {
	margin-top: 1rem;
	color: #000000;
	font-family: SemplicitaPro-Semibold;
	font-size: 1.5rem;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.8;
	opacity: 0.15;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
}
.stepwizard-row {
	display: table-row;
}
.stepwizard {
	display: table;
	margin: 0 auto;
	padding: 2.6rem 0 1rem;
	position: relative;
}

.vip-offer-container {
	display: table;
	margin: 0 auto;
	padding: 2rem 0 0;
	position: relative;
}

.vip-offer-container img {
	max-width: 100%;
}

.stepwizard-step button[disabled] {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}
.stepwizard-step:nth-last-child(2):before, .stepwizard-step:nth-last-child(2):after {
	top: 2.7rem;
	right: 15.5rem;
	position: absolute;
	content: " ";
	width: 18.3rem;
	height: 0.2rem;
	background-color: #d9d9d9;
	margin: 0 8px;
}
.stepwizard-step:nth-last-child(2):after {
	left: 15.5rem;
}
.stepwizard-step {
	display: table-cell;
	text-align: center;
	position: relative;
	cursor: default;
}
.stepwizard-row .stepwizard-step a {
	cursor: default;
}
.accordion .icon-dropdown {
	float: right;
	margin-top: 6px;
	color: #34cdfe;
	font-size: 11px;
}
.accordion.active .icon-dropdown {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.btn-circle {
	width: 5.8rem;
	height: 5.7rem;
	line-height: 6rem;
	border-radius: 50%;
	display: inline-block;
	font-family: 'SemplicitaPro-Bold';
	font-size: 3.3rem;
	letter-spacing: normal;
	text-align: center;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.15);
}
.active-step a {
	background-color: #34cdfe;
	color: #fff;
}
.completeProcess p {
	font-family: SemplicitaPro-Semibold;
	color: #34cdfe;
	opacity: 1;
}
.active-step p {
	color: #34cdfe;
	font-family: 'SemplicitaPro-Bold';
	opacity: 1;
}
.completeProcess a {
	background-color: #fff;
	border: 1px solid #34cdfe;
	color: #34cdfe;
}
.payment-methods h1, 
.login-form h1,
.login-form h3 {
	padding-top: 2.6rem;
	font-family: SemplicitaPro-Semibold;
	font-size: 3.8rem;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.61;
	letter-spacing: 0.15rem;
	text-align: center;
	color: #091926;
}
.login-form h3 {
	padding-top: 0;
	margin-bottom: 0.2rem;
	text-transform: uppercase;
}
ul.payment-option li a {
	font-size: 1.5rem;
	text-transform: uppercase;
	color: #717171;
	letter-spacing: 0.2rem;
	font-family: SemplicitaPro-Semibold;
}
.select-plans {
	margin: 4rem 3.0rem 0rem;
}
ul.payment-option {
	margin: 3rem 7.2rem 0rem;
}
.select-plans.create-account {
	margin-top: 2.2rem;
}
ul.payment-option li {
	display: block;
	margin-bottom: 1.4rem;
}
ul.payment-option li a.accordion {
	color: #000;
	background-color: #f9f9f9;
	display: block;
	padding: 1.3rem 2rem;
	cursor: pointer;
}
#paymentOverlay {
	display: none;
	position: fixed;
	background: transparent;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 99999;
}
.panel {
	/*max-height: 0;*/
    display: none;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}
.panel #mainForm, #userPayPalForm {
	margin: 1.4rem 0 0;
}
.payment-option .txt {
	float: left;
	padding-top: 5.5px;
	padding-right: 12px;
}
p.payment-subhead, .panel p.payment-subhead, .login-form p.paymeny-subhead {
	font-family: SemplicitaPro-Semibold;
	font-size: 1.5rem;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.6;
	letter-spacing: 0.2rem;
	text-align: center;
	color: #717171;
	text-transform: uppercase;
}
.payment-processing {
    max-width: 130px;
    margin: auto;	
}

.payment-subhead.login{
    margin-top: 20px;    
}

.payment-subhead.login a{
    color: #34cdfe   
}

p.reedeemErrorHelp {
	text-align: center;
	font-size: 1.5rem;
	margin: 10px 0;
}
p.reedeemErrorHelp a {
	color: #34cdfe;
}
.panel p, ul.payment-option .panel p a.links, .login-form p.sm-text, .select-plans p.sm-text {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.5rem;
	line-height: 1.47;
	text-transform: inherit;
	letter-spacing: 0.05rem;
	margin-bottom: 2rem;
	color: #717171;
}
ul.payment-option .panel p a.links, a.links {
	color: #34cdfe;
}
.panel .form-group {
	margin-bottom: 2rem;
}
.login-form .form-group, .create-account .form-group {
	margin-bottom: 3rem;
}
.login-form .form-group .form-control, .create-account .form-group .form-control,
.activationCodeForm .form-control, .formRedeem .form-control {
	border: solid 1px rgba(0, 0, 0, 0.25);
	width: 100%;
	height: 4.95rem;
	font-family: SemplicitaPro-Semibold;
	font-size: 1.5rem;
	padding: 1.75rem 1.6rem 1.5rem;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
	color: #000000;
}

#password, #passwordConfirm, #newPassword, #confirmPassword, #loginPassword {
    text-transform: none;
}

#password::-webkit-input-placeholder {text-transform: uppercase;}
#password::-moz-placeholder {text-transform: uppercase;}

#passwordConfirm::-webkit-input-placeholder {text-transform: uppercase;}
#passwordConfirm::-moz-placeholder {text-transform: uppercase;}

#newPassword::-webkit-input-placeholder {text-transform: uppercase;}
#newPassword::-moz-placeholder {text-transform: uppercase;}

#confirmPassword::-webkit-input-placeholder {text-transform: uppercase;}
#confirmPassword::-moz-placeholder {text-transform: uppercase;}

.showPassword {
	position: relative;
}
.showPassword .showPasswordImg {
	position: absolute;
	right: 1.6rem;
	cursor: pointer;
}
.showPassword .showPasswordImg.showPasswordImgOn {
	top: 1.5rem;
	width: 30px;
}
.showPassword .showPasswordImg.showPasswordImgOff {
    top: 1.2rem;
    width: 30px;
}
.showPassword.form-group .form-control {
	padding-right: 5rem;
}
.panel .form-group .form-control, .panel .form-group input {
	border: solid 1px rgba(0, 0, 0, 0.25);
	width: 100%;
	height: 50px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.5rem;
	padding: 10px 16px;
	text-transform: uppercase;
	color: #000000;
}
.panel .form-group input#vin_firstName,
.panel .form-group input#vin_lastName {
	text-transform: none;
}
.panel .form-group input.notValid {
	border: 1px solid red;
}
.payment-option .panel .row {
	margin-right: -5px;
	margin-left: -5px;
}
.colorChange {
	color: red;
}
.payment-option .panel .col-md-6, .payment-option .panel .col-md-3 {
	padding: 0 5px;
}
#changeOffer #step-1 {
	margin: 40px 0 60px;
}
.panel .form-group.has-error, .login-form .form-group.has-error, .create-account .form-group.has-error {
	position: relative;
	text-align: left
}
.panel .form-group span.error-text, .login-form .form-group span.error-text, .create-account .form-group span.error-text {
	display: none;
}
.panel .form-group.has-error .form-control, .login-form .form-group.has-error .form-control, .create-account .form-group.has-error .form-control {
	border: solid 1px #e20000;
}
.payment-option .panel .form-group.has-error span, .promoCode.form-group span.error-text {
	position: absolute;
 padding-top: .1rem;
}
.panel .form-group.has-error span, 
.form-group.has-error span, 
.promoCode.form-group span.error-text,
.inputPromoCode span.error-text {
	color: #e20000;
    padding-top: .5rem;
	font-size: 1.2rem;
	float: left;
	display: block;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.panel .form-group.has-error span#errorCvn,
.panel .form-group.has-error span#errorYearMonth {
	position: relative !important;
}
.input-group {
	position: relative;
	display: table;
	border-collapse: separate;
}
.input-group-btn {
	display: table-cell;
	position: relative;
	font-size: 0;
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
}
.input-group-btn>.btn {
	position: relative;
	z-index: 2;
	margin-left: -1px;
}
.panel .form-group .input-group-btn>.btn.btn-apply {
	border: 0;
	padding: 1.75rem 2rem 1.35rem;
	font-family: SemplicitaPro-Semibold;
	color: #fff;
	background: rgba(201, 201, 201, 1);
	font-size: 1.7rem;
	letter-spacing: 2.5px;
	cursor: pointer;
	background: -moz-linear-gradient(top, rgba(201, 201, 201, 1) 0%, rgba(172, 172, 172, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(201, 201, 201, 1)), color-stop(100%, rgba(172, 172, 172, 1)));
	background: -webkit-linear-gradient(top, rgba(201, 201, 201, 1) 0%, rgba(172, 172, 172, 1) 100%);
	background: -o-linear-gradient(top, rgba(201, 201, 201, 1) 0%, rgba(172, 172, 172, 1) 100%);
	background: -ms-linear-gradient(top, rgba(201, 201, 201, 1) 0%, rgba(172, 172, 172, 1) 100%);
	background: linear-gradient(to bottom, rgba(201, 201, 201, 1) 0%, rgba(172, 172, 172, 1) 100%);
}
#userPayPalForm .payment-subhead {
	margin-bottom: 4.5rem;
}
.failed.col-md-8, .success .col-md-8 {
	width: 66.66666667%;
	float: none;
	margin: 0 auto;
}
.btn-trial:focus {
	outline: none;
}
.success .summary .payment-subhead.marBottom {
	margin-bottom: 1rem;
}
.btn-trial {
	outline: none;
	font-size: 2.2rem;
	font-family: SemplicitaPro-Semibold;
	margin-top: 2.8rem;
	display: inline-block;
	min-width: 40rem;
	padding: 2.2rem 0 1.8rem;
	min-height: 1rem;
	letter-spacing: 0.25rem;
	color: #ffffff;
	cursor: pointer;
	border: solid 0px #34cdfe;
	text-align: center;
	background: -moz-linear-gradient(top, rgba(52, 203, 254, 1) 0%, rgba(39, 153, 191, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(52, 203, 254, 1)), color-stop(100%, rgba(39, 153, 191, 1)));
	background: -webkit-linear-gradient(top, rgba(52, 203, 254, 1) 0%, rgba(39, 153, 191, 1) 100%);
	background: -o-linear-gradient(top, rgba(52, 203, 254, 1) 0%, rgba(39, 153, 191, 1) 100%);
	background: -ms-linear-gradient(top, rgba(52, 203, 254, 1) 0%, rgba(39, 153, 191, 1) 100%);
	background: linear-gradient(to bottom, rgba(52, 203, 254, 1) 0%, rgba(39, 153, 191, 1) 100%);
}
.disableState {
	opacity: 0.25;
	overflow: hidden;
}
ul.payment-option .panel .table-responsive {
	float: right;
	width: 100%;
	margin-top: 2rem;
	margin-bottom: 2.2rem;
}
ul.payment-option .panel .table-responsive .table {
	float: right;
	border-collapse: collapse;
}
ul.payment-option .panel .purchase-detail {
	margin-top: 2rem;
    margin-bottom: 2.2rem;
}
ul.payment-option .panel .purchase-detail table {
	width: 100%;
}
ul.payment-option .panel .inputPromoCode {
	margin-top: 2rem;
    margin-bottom: 2.2rem;
    padding: 0;
}
ul.payment-option .panel .inputPromoCode .input-group {
	width: 80%;
}
table.price-table tr td {
	font-family: SemplicitaPro-Semibold;
	font-size: 1.5rem;
	line-height: 1.78;
	letter-spacing: 0.25rem;
	color: #717171;
	text-transform: uppercase;
	padding-bottom: 0.4rem;
	padding: 2px;
}
table.price-table tr td:nth-child(2) {
	text-align: right;
	padding-left: 1.5rem;
	color: #000000;
}
table.price-table tfoot td {
	border-top: 1px solid #717171;
	padding-top: 1rem;
}
table.price-table tfoot tr td:nth-child(2) {
	line-height: 1;
	letter-spacing: 0.1rem;
	font-size: 2.6rem;
}
table.price-table tr.discount, .promo-result, table.price-table tr.cardDiscount {
	display: none;
}
table.price-table tr.discount td, table.price-table tr.discount td:nth-child(2), table.price-table tr.cardDiscount td {
	color: #34cdfe;
}
.selected-plan {
	color: #34cdfe;
}
table.price-table .selected-plan {
	color: rgba(113, 113, 113, 0.5);
}
.change-plan {
	color: #d4d4d4;
}
.payment-option .textIcon {
	color: #34cdfe;
	border-bottom: 1px solid #34cdfe;
}
.change-plan .icon-arrow {
	padding-left: 3px;
	font-size: 11px;
	color: #34cdfe;
	margin-top: 6px;
	position: absolute;
}
.summary {
	margin-bottom: 8rem;
}
.summary .payment-subhead {
	margin-bottom: 3.5rem;
}
.summary-style1 {
	font-family: SemplicitaPro-Bold;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.8;
	letter-spacing: 0.2rem;
	text-align: center;
	color: #34cdfe;
	margin-top: 2rem;
	margin-bottom: 1rem;
}
.summary-style2 {
	margin-bottom: 1.8rem;
	font-size: 2.6rem;
	font-family: SemplicitaPro-Semibold;
	line-height: 1;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	text-align: center;
	color: #000000;
}
.summary .btn-trial {
	margin: 3rem 0 6.5rem;
}
ul.social-media li {
	margin: 1.6rem 2rem;
}
.watchVideoSuccess {
	margin-bottom: -60px;
	margin-top: 103px;
}
ul.social-media li a {
	color: #34cdfe;
	font-size: 4rem;
}
footer.footer-light .logo {
	height: 8.5rem;
}
footer.footer-light .Brands-logo h2.h2 {
	color: #091926;
	font-size: 1.76rem;
}
footer.footer-light p, footer.footer-light .FAQ-Privacy-Policy-T ul li a {
	color: #2a2a2a;
}
/*payment page css end  */


/*login page css start  */

.login-form {
	background-color: #fff;
	margin: 8.9rem 0 0rem;
	padding: 2.4rem 7.5rem 3.5rem;
}
.login-form.userMng {
	padding-bottom: 1.5rem;
}
.login-form.userMng p.sm-text {
	margin-top: 1.5rem;
}
.login-form h1 {
	padding-top: 0;
}
.login-form p.sm-text {
	text-align: center;
	margin-top: 3.5rem;
	margin-bottom: 0;
	clear: both;
}
.change-password .btn-trial, .forgot-password .btn-trial, .reset-password .btn-trial, .cancelled-ms .btn-trial {
	margin-top: 0;
}
.f-pwd {
	float: right;
	font-size: 1.5rem;
	padding-bottom: 0.5rem;
	padding-top: 1.5rem;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.change-password .f-pwd {
	padding-top: 0rem;
}
.change-password p.payment-subhead {
	margin-bottom: 1.5rem;
}
.forgot-password p.payment-subhead, .reset-password p.payment-subhead {
	margin-bottom: 2.9rem;
}
p.payment-subhead.suc-msg {
	color: #091926;
	padding: 2.5rem;
}
.cancel-ms p.payment-subhead.suc-msg {
	padding: 2.8rem 1rem 0 4.2rem;
	margin-bottom: 0px;
}
.cancelled-ms p.payment-subhead {
	padding-bottom: 2rem;
}
.cancelled-ms p.payment-subhead.suc-msg {
	padding: 0 5.5rem 2.5rem;
}
ul.plan-table {
	min-width: 400px;
	width: 100%;
}
ul.plan-table li {
	display: block;
	border-bottom: 1px solid #ccc;
}
ul.plan-table li>div {
	display: inline-block;
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left: 2rem;
	padding-right: 2rem;
	font-size: 1.8rem;
	letter-spacing: 0.05rem;
	text-align: center;
	font-family: SemplicitaPro-Medium;
	line-height: 1.5;
	color: rgba(0, 0, 0, 0.15);
}
ul.plan-table li>div:nth-child(1) {
	color: #000;
	text-align: left;
	width: 51%;
}
ul.plan-table li>div:nth-child(2), ul.plan-table li>div:nth-child(3), ul.plan-table li>div:nth-child(4) {
	width: 16%;
	vertical-align: top;
}
ul.plan-table.monthly li>div:nth-child(2), ul.plan-table.quarterly li>div:nth-child(3), ul.plan-table.annually li>div:nth-child(4) {
	color: #000000;
}
.select-plan {
/*	text-align: right;*/
}
.select-plan .btn-trial {
	font-family: 'SemplicitaPro-Bold';
	font-size: 1.5rem;
	margin-top: 0.8rem;
	margin-bottom: 0.8rem;
	text-align: center;
	min-width: 13.3rem;
	padding: 1.8rem 0 1.6rem;
	opacity: 0.3;
	letter-spacing: 0.25rem;/*margin-right: 0.5rem;*/
}
.select-plan .btn-trial.active {
	opacity: 1;
}
.select-plans h2.subhead {
	font-family: SemplicitaPro-Bold;
	line-height: 1.5;
	text-transform: initial;
	letter-spacing: 0.1rem;
	color: #091926;
	font-size: 2.6rem;
	font-weight: bold;
	margin: 1rem 0;
}
.select-plans .current-selected {
	font-family: SemplicitaPro-Semibold;
	font-size: 1.5rem;
	letter-spacing: 0.25rem;
	color: #717171;
	text-transform: uppercase;
	margin-top: 2rem;
}
.select-plans .change-plan {
	color: #717171;
}
.close {
	position: absolute;
	right: 0;
	top: 0;
	/* width: 32px;
    height: 32px; */
    opacity: 0.3;
}
.close:hover {
	opacity: 1;
}
.ajaxLoading {
	width: 100px;
	position: absolute;
	display: none;
	top: -18px;
	left: 43.4%;
}
.posRelative {
	position: relative;
	height: 68px;
}
.close:before, .close:after {
	position: absolute;
	/* left: 15px; */
    content: ' ';
	height: 33px;
	width: 2px;
	background-color: #333;
}
.close:before {
	transform: rotate(45deg);
}
.close:after {
	transform: rotate(-45deg);
}
.create-account .btn-trial {
	margin-top: 0;
}
.create-account .form-group {
	width: 60%;
	display: inline-block;
}
.onboarding-banner .header-light .navigation>ul li a {
	color: #fff;
}
.banner-text, .bannerHead-text {
	padding: 11rem 0 12rem;
	z-index: 2;
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
}
.cta-titles .banner-text {
	padding: 10.7rem 0rem 11rem;
}
.onboarding-banner:after {
	display: block;
	width: 100%;
	z-index: 1;
	bottom: 0px;
	content: '';
	position: absolute;
	background-image: linear-gradient(to bottom, rgba(28, 27, 30, 0), rgba(0, 0, 0, 0.9));
	height: 67px;
}
.logo_magellan_medium {
	width: 378px;
	height: 191px;
	object-fit: contain;
}
.banner-text h1 {
	font-family: SemplicitaPro-Semibold;
	font-size: 3.8rem;
	color: #34cdfe;
	letter-spacing: 0.15rem;/* margin: 0 0 5.4rem; */
}
.bannerHead-text p {
	line-height: 1.33;
	font-family: SemplicitaPro-Semibold;
	font-size: 1.8rem;
	color: #fff;
	margin-top: 3.7rem;
	letter-spacing: 2px;
}
.um-banner .bannerHead-text {
	padding: 7rem 0 3.5rem;
}
.banner-text p {
	font-family: SemplicitaPro-Semibold;
	font-size: 2rem;
	color: #fff;
	line-height: 3.2rem;
	letter-spacing: 0.25rem;
	margin: 4.4rem 23rem 3.8rem;
}
.banner-text .btn-trial {
	margin-bottom: 2rem;
}
.features {
	margin: 4.5rem 0 4.5rem;
	position: relative;
	width: 100%;
	height: 100%;
	background-size: cover;
}
.features:after {
	display: block;
	width: 100%;
	z-index: 1;
	bottom: 0px;
	content: '';
	position: absolute;
	background-image: linear-gradient(to bottom, rgba(28, 27, 30, 0), rgba(0, 0, 0, 0.9));
	height: 67px;
}
.features .feature h1,
.features .feature .feature-img {
	font-size: 6.6rem;
	line-height: 6.1rem;
	letter-spacing: normal;
	color: #34cdfe;
	font-family: 'SemplicitaPro-Bold';
}
.features p {
	font-size: 1.5rem;
	line-height: 1.4;
	letter-spacing: 0.25rem;
	text-align: center;
	color: #091926;
	font-family: SemplicitaPro-Semibold;
}
.cta-titles, .um-banner {
	position: relative;
	width: 100%;
	height: 100%;
	background-size: cover;
}
.cta-titles:before, .um-banner:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 1);
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(9, 25, 38, 0.8) 51%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(9, 25, 38, 0.8)), color-stop(51%, rgba(0, 0, 0, 0.8)), color-stop(100%, rgba(0, 0, 0, 0.8)));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(9, 25, 38, 0.8) 51%, rgba(0, 0, 0, 0.8) 100%);
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(9, 25, 38, 0.8) 51%, rgba(0, 0, 0, 0.8) 100%);
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.8) 0%, rgba(9, 25, 38, 0.8) 51%, rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(9, 25, 38, 0.8) 51%, rgba(0, 0, 0, 0.8) 100%);
 filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#091926', endColorstr='#091926', GradientType=0);
	opacity: 0.8;
}
.cta-titles .banner-text p, .um-banner .banner-text p {
	margin-top: 0;
	margin-bottom: 1.7rem;
}
.cta-titles .banner-text .btn-trial {
	margin-bottom: 0;
}
.devices {
	margin-top: 10rem;
	margin-bottom: -60px;
}
.um-banner:before {
	opacity: 1;
}
.um-banner .banner-text .logo {
	height: 19rem;
	margin-bottom: 4rem;
}
.border-b.headFont .um-head {
	font-family: 'SemplicitaPro-Medium';
	font-size: 2.5rem;
}
.um-banner .banner-text {
	padding: 7rem 0;
}
.um-content {
	color: #fff;
	margin-bottom: -60px;
}
#emailError a {
	color: #e20000;
	text-decoration: underline;
}
.um-head {
	font-family: 'SemplicitaPro-Semibold';
	color: #34cdfe;
	font-size: 2.2rem;
	margin: 2.7rem 0 2.1rem;
}
.um-details {
	padding-top: 2.7rem;
	padding-bottom: 1rem;
}
.um-details .um-head {
	color: #ebebeb;
	margin: 0;
}
.um-content .form-group.parentContent {
	margin-bottom: 20px;
}
.um-content .form-group.parentContentTwo {
	margin-bottom: 17px;
}
.um-content .form-group .form-control.memMar {
	margin-bottom: 20px;
}
.billingGap {
	min-height: 143px;
}
.border-b {
	border-bottom: 1px solid rgba(202, 202, 202, 0.25);
}
.um-content .form-group {
	margin-bottom: 0.6rem;
}
.um-content .form-group, .um-content .form-control {
	line-height: 1.3;
	letter-spacing: 0.2rem;
	color: #ebebeb;
	font-family: SemplicitaPro-Semibold;
	font-size: 1.5rem;
	padding-right: 20px;
	color: #fff;
	text-transform: uppercase;
}
.um-content .form-group label {
	opacity: 0.49;
	min-width: 12rem;
	display: inline-block;
}
.um-content .form-group .form-control {
	color: #fff;
	display: inline-block;
	/* background: transparent; */
    width: calc(100% - 140px);
}
.um-content .form-group a {
	font-size: 1.2rem;
	letter-spacing: 0.1rem;
	color: #ffffff;
	font-family: 'SemplicitaPro-Medium';
}
.um-content .form-group a span.textIcon {
	margin-right: 6px;
}
.um-content .form-group a span.icon-arrow {
	font-size: 0.98rem;
	margin-top: 0px;
	color: #34cdfe;
}
.px-15 {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}
.mx-0 {
	margin-left: 0;
	margin-right: 0;
}
.um-content .membership .form-group {
	width: 33%;
	float: left;
}
.um-content .membership .form-group label {
	display: block;
	margin-bottom: 1rem;
}
.um-content .membership .form-group .form-control {
	width: 100%;
}
.um-content .membership .form-group.width-100 {
	width: 100%;
}
.cancelPlanSub.login-form {
	padding: 2.4rem 6rem 3.5rem;
}
.styled-checkbox {
	position: absolute;
	opacity: 0;
	-webkit-appearance: checkbox;
	z-index: 10;
	width: 2rem;
	height: 2rem;
	bottom: 1rem;
}
.styled-checkbox+span {
	position: relative;
	cursor: pointer;
	padding: 0;
}
.styled-checkbox+span:before {
	content: '';
	/* margin-right: 10px; */
    display: inline-block;
	vertical-align: text-top;
	width: 20px;
	height: 20px;
	background: rgba(255, 255, 255, 0.12);
}
.styled-checkbox:hover+span:before {
	background: #34cdfe;
}
.styled-checkbox:focus+span:before {
	box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.styled-checkbox:checked+span:before {
	background: #34cdfe;
}
.styled-checkbox:disabled+span {
	color: #b8b8b8;
	cursor: auto;
}
.styled-checkbox:disabled+span:before {
	box-shadow: none;
	background: #ddd;
}
.styled-checkbox:checked+span:after {
	content: '';
	position: absolute;
	left: 5px;
	top: 9px;
	background: white;
	width: 2px;
	height: 2px;
	box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.userLogincheck .login-form {
	padding: 2.6rem 1.2rem 0rem;
	margin-top: 0rem;
}
/*login page css end  */

.center-call .col-md-7 {
	margin: 0 auto;
	float: none;
}
.cancel-btn.btn-trial {
	margin-top: 2.4rem;
}
/* update payment method css 20181017 */

.updateMethod li {
	letter-spacing: 2px;
	font-size: 15px;
	text-transform: uppercase;
	background-color: #f9f9f9;
	display: block;
	padding: 1.3rem 2rem;
	font-family: SemplicitaPro-Semibold;
}
.updateMethod .panel {
	display: block;
}
.updateMethod a.switchMethod {
	color: #34cdfe;
}
.updateMethod a.switchMethod {
	color: #34cdfe;
	font-size: 15px;
	padding-bottom: 16px;
	display: inline-block;
	letter-spacing: 1.5px;
	font-family: SemplicitaPro-Semibold;
}
a.switchMethod.changeCard {
	float: right;
}
.updateMethod .termsCondition {
	background-color: inherit;
	text-align: center;
}
.switchPaymentMethod .panel, .resumePaymentMethod .panel {
	padding-top: 1.4rem;
}
/* css 20181022 */

.resumeOffersBtn a.btn-trial {
	margin-bottom: 5.3rem;
}
.resumeStep .stepwizard-step:nth-last-child(2):before {
	display: none;
}
.resumePlanText {
	padding-left: 2rem;
}
 @media (min-width: 1200px) {
.cancelPlanSub.center-call .col-md-7 {
	width: 57.2233333333%;
}
}
 @media (min-width: 991px) and (max-width: 1199px) {
.cancelPlanSub.center-call .col-md-7 {
	width: 84.223333%;
}
}
 @media (max-width: 991px) {
.mobtabHide {
	display: none;
}
.center-call .col-md-7 {
	width: 77.223333%;
}
.banner-text {
	font-size: 6.7rem;
}
.stepwizard-step {
	min-width: 20rem;
}
.stepwizard-step:nth-last-child(2):before, .stepwizard-step:nth-last-child(2):after {
	width: 15rem;
}
.stepwizard-step:nth-last-child(2)::before {
	right: 14.5rem;
}
.stepwizard-step:nth-last-child(2)::after {
	left: 14.5rem;
}
.stepwizard,
.vip-offer-container {
	width: 100%;
}
.header-light .navigation {
	display: block;
}
.header-light .navbar-header {
	display: inline-block;
}
ul.plan-table li>div:nth-child(1) {
	width: 50%;
}
ul.plan-table li>div {
	font-size: 1.6rem;
}
ul.plan-table li>div {
	padding-left: 1rem;
	padding-right: 1rem;
}
.banner-text p {
	margin: 5.4rem 0 3.6rem;
}
.um-details .um-head {
	margin-bottom: 2rem;
}
}
 @media (max-width: 767px) {
.logo_magellan_medium {
	width: 292px;
	height: 147px;
}
.sticky-header .navigation>ul>li {
	padding-left: 3rem;
}
.devices {
	margin-top: 7.6rem;
	margin-bottom: -60px;
}
.bannerHead-text p {
	margin-top: 2.8rem;
}
#userPayPalForm .payment-subhead {
	margin-bottom: 2.5rem;
}
ul.payment-option .panel .table-responsive {
	margin-top: 1rem;
}
.create-account.select-plans p.sm-text {
	margin-bottom: 3.6rem;
	margin-top: 1.4rem;
}
.select-plans .current-selected {
	margin-top: 2.5rem;
}
.select-plans h2.subhead {
	margin: 0.5rem 0;
}
.banner-text {
	font-size: 4.2rem;
}
.sticky-header .navbar-header>a {
	padding-top: 1.6rem;
}
.sticky-header .logo {
	min-height: 7.7rem;
}
.container {
	padding-right: 2.5rem;
	padding-left: 2.5rem;
}
.navigation>ul li a {
	font-size: 1.4rem;
}
.sticky-header .navigation>ul>li {
	padding: 2.5rem 1rem 0 0;
}
.stepwizard-step {
	min-width: 12rem;
}
.btn-circle {
	width: 3.6rem;
	height: 3.6rem;
	line-height: 3.9rem;
	font-size: 2.06rem;
}
.stepwizard-step p {
	font-size: 1.1rem;
	font-weight: bold;
	margin-top: 0.8rem;
}
.stepwizard,
.vip-offer-container {
	width: 430px;
}
.stepwizard-step:nth-last-child(2):before, .stepwizard-step:nth-last-child(2):after {
	width: 9.5rem;
}
.stepwizard-step:nth-last-child(2):before, .stepwizard-step:nth-last-child(2):after {
	top: 1.8rem;
	right: 9.5rem;
}
.stepwizard-step:nth-last-child(2):after {
	left: 9.5rem;
}
.payment-methods h1 {
	font-size: 3rem;
	padding-top: 1.6rem;
	line-height: 1.37;
	letter-spacing: 0.12rem;
	margin-bottom: 1.4rem;
}
p.payment-subhead, .panel p.payment-subhead {
	font-size: 1.4rem;
	line-height: 1.64;
	letter-spacing: 0.25rem;
}
ul.payment-option {
	margin: 3.5rem 0 0;
}
.select-plans {
	margin: 2.5rem 0 0;
}
.btn-trial {
	min-width: 36rem;
}
.login-form p.payment-subhead {
	margin-bottom: 2rem;
}
.login-form .btn-trial, .btn-trial {
	min-width: 20rem;
	max-width: 36rem;
	width: 100%;
}
.login-form h1 {
	font-size: 2rem;
}
.payment-methods h1 {
	padding-top: 2.7rem;
}
.cancelled-ms p.payment-subhead.suc-msg {
	padding: 0;
}
p.payment-subhead.suc-msg {
	padding: 0;
}
.btn-trial {
	font-size: 2.2rem;
	margin-top: 2.4rem;
}
.banner-text .btn-trial {
	font-size: 1.9rem;
	min-width: 25rem;
}
.cancelled-ms p.payment-subhead {
	padding-bottom: 0;
}
.select-plan {
	text-align: center;
	display: block;
}
.select-plan .btn-trial {
	width: 98%;
}
table.plan-table tr.select-plan th:nth-child(2) {
	padding-right: 0.4rem !important;
	padding-left: 0.3rem;
}
table.plan-table tr.select-plan th:nth-child(3) {
	padding-right: 0.4rem !important;
}
ul.plan-table li>div:nth-child(1) {
	width: 100%;
	display: block;
	text-align: center;
	font-size: 1.3rem;
	letter-spacing: 0.05rem;
	padding-bottom: 0;
}
ul.plan-table li>div:nth-child(2), ul.plan-table li>div:nth-child(3), ul.plan-table li>div:nth-child(4) {
	width: 32.9%;
}
.create-account .form-group {
	width: 100%;
}
.banner-text h1 {
	font-size: 2.6rem;
	line-height: 3rem;
	letter-spacing: 0.13rem;
}
.banner-text p {
	font-size: 1.4rem;
	line-height: 2rem;
	letter-spacing: 0.18rem;
}
.banner-text {
	padding: 5.5rem 0 4rem;
}
.banner-text p {
	margin: 0.7rem 5rem 0rem;
}
.banner-text .btn-trial {
	max-width: 25rem;
}
.banner-text.fixAlign .btn-trial {
	margin-top: 0.8rem;
}
.cta-titles .banner-text {
	padding: 4.7rem 0rem 7.3rem;
}

.features p {
	margin: 0 2rem 2rem;
}
.um-content .form-group label {
	display: block;
}
.um-content .form-group .form-control {
	width: 100%;
}
.um-content .membership .form-group {
	width: 100%;
}
.um-banner .banner-text .logo {
	height: 15rem;
}
.table.plan-table, .table.plan-table tbody, .table.plan-table tbody tr, .table.plan-table tbody tr td {
	display: block;
}
.table.plan-table tbody tr td, .table.plan-table tr th {
	float: left;
	width: 33.3%;
}
.table.plan-table tbody tr td:first-child {
	width: 100%;
	text-align: center;
	border-bottom: none;
	font-size: 1.3rem;
	padding-bottom: 0px;
	padding-left: 0px;
}
.table.plan-table thead {
	width: 100%;
	display: block;
}
.table.plan-table tr th:first-child {
	width: 0px;
}
table.plan-table .monthly tr>td:nth-child(2), table.plan-table .quarterly tr>td:nth-child(3), table.plan-table .annually tr>td:nth-child(4) {
	font-size: 1.6rem;
}
.hideMobile {
	display: none;
}
.failed.col-md-8, .success .col-md-8 {
	width: 100%;
}
.success .summary .payment-subhead {
	margin-bottom: 1.8rem;
}
.watchVideoSuccess {
	margin-bottom: -60px;
	margin-top: 65px;
}
p.payment-subhead, .panel p.payment-subhead {
	padding: 0 5%;
}
.form-group.parentContent .form-control, .form-group.parentContentTwo .form-control {
	padding-top: 1.5rem;
}
.um-banner .bannerHead-text {
	padding: 3.3rem 0 1rem;
}
.termsCondition {
	width: 100%;
}
.mobCard {
	float: left;
	width: 50%;
}
.promoCode {
	clear:both;
}
table.price-table tr td {
	padding: 4px;
}
.mobCard.modSc {
	width: 49.8%
}
a.switchMethod.changeCard {
	float: left;
}
}
 @media (max-width: 991px) {
.hideTabMobile {
	display: none;
}
}
 @media (min-width: 767px) {
.hideDEsktop {
	display: none;
}
}
 @media (max-width: 700px) {
.center-call .col-md-7 {
	width: 100%;
}
.login-form {
	padding: 2.4rem 1.5rem 3.5rem !important;
}
}
 @media (max-width: 1199px) {
table.plan-table tr td:nth-child(1) {
	padding-right: 0rem;
	padding-left: 0rem;
}
}
 @media (max-width: 991px) {
table.plan-table tr td {
	font-size: 1.6rem;
}
table.plan-table.monthly tr>td:nth-child(2), table.plan-table.quarterly tr>td:nth-child(3), table.plan-table.annually tr>td:nth-child(4) {
	font-size: 1.6rem;
}
.select-plan .btn-trial {
	margin-right: 5px;
}
table.plan-table tr>td {
	vertical-align: middle;
}
.termsCondition {
	width: 100%;
}
}
 @media (max-width:479px) {
.termsCondition .accept {
	font-size: 1.3rem;
}
.termsCondition .styled-checkbox:checked + label::after {
	top:8px;
}
.termsCondition label::before {
	vertical-align: text-bottom;
}
.login-form .form-group .form-control, .create-account .form-group .form-control {
	font-size: 1.2rem;
}
.banner-text p {
	margin-left: 0rem;
	margin-right: 0rem;
}
banner-text h1 {
	font-size: 2.3rem;
}
.stepwizard,
.vip-offer-container {
	width: 270px;
}
.stepwizard-step {
	min-width: 9rem;
}
.stepwizard-step:nth-last-child(2):before, .stepwizard-step:nth-last-child(2):after {
	width: 4.2rem;
}
.stepwizard-step:nth-last-child(2):before, .stepwizard-step:nth-last-child(2):after {
	right: 6.2rem;
}
.stepwizard-step:nth-last-child(2):after {
	left: 6.2rem;
}
.smDevice {
	display: none;
}
.smImage {
	display: block;
}
.select-plan .btn-trial {
	min-width: 1rem;
}
.onboardingHead.header-light .navigation {
	margin: 24px 0 0 0;
	text-align: center;
}
.onboardingHead.sticky-header .logo {
	min-height: 5.13rem;
}
.sticky-header.onboardingHead .navbar-header>a {
	padding-top: 1.07rem;
}
.sticky-header.onboardingHead .navigation>ul>li {
	padding: 0.8rem 0rem 0 0;
}
.sticky-header.onboardingHead .navigation>ul>li:last-child {
	padding-left: 10px;
}
.sticky-header.onboardingHead .navigation>ul li a {
	font-size: 9.3px;
	line-height: 1;
	letter-spacing: 1.3px;
}
.banner-text {
	padding: 1.2rem 0 4rem;
}
.banner-text h1 {
	line-height: 1.15;
	max-width: 71%;
	letter-spacing: 0.8px;
	font-size: 1.73rem;
}
.banner-text p {
	font-size: 9.3px;
	line-height: 1.43;
	letter-spacing: 1.2px;
	max-width: 80%;
}
.banner-text .btn-trial {
	margin-top: 1.2rem;
	padding: 1.6rem 0 1.4rem;
	font-size: 1.2rem;
	margin-bottom: 0rem;
	max-width: 16.6rem;
	min-width: 16.6rem;
}
.features {
	margin: 3.0rem 0 1.6rem;
}
.features .feature h1 {
	font-size: 3.33rem;
	line-height: 1.22;
	margin-bottom: 6px;
}
.features p {
	font-size: 10px;
	line-height: 1.4;
	margin: 0 0rem 1.2rem;
	letter-spacing: 1.7px;
}
.features .feature:last-child h1 {
	font-size: 4.4rem;
	line-height: 0.92;
}
.sMob {
	display: block;
}
.cta-titles .banner-text {
	padding: 3.0rem 0rem 4.87rem;
}
.banner-text.fixAlign .btn-trial {
	margin-top: 0rem;
}
.devices {
	margin-top: 5.8rem;
}
footer .logo {
	width: 11.2rem;
	height: 5.6rem;
	margin-bottom: 2rem;
}
}
 @media (max-width: 500px) {
table.price-table tr td.cardTotalAmount, #userPayPalForm table.price-table tr td.totalAmount {
	vertical-align: top;
}
}
 @media (max-width: 450px) {
.select-plan .btn-trial {
	font-size: 1.0rem;
}
.payment-methods h1 {
	font-size: 2rem;
}
#finishCancellation.btn-trial {
	font-size: 1.6rem;
}
}
 @media (max-width: 357px) {
.payment-option li a span.txt {
	padding-top: 3.05px;
}
.payment-option li a img {
	width: 24%;
}
ul.payment-option li a {
	font-size: 1.25rem;
}
}
@media (max-width: 351px) {
.vsd {
	display: block;
}
}
